#conteudo h3{
	font-size: 24px;
	color: #045;
}
#conteudo ul{
	margin-top: 20px;
	margin-bottom: 20px;
}
/* */
#conteudo .base h4 {
	color:#0B82A7;
	font-size: 24px;
}
#conteudo .base {
	text-align: justify;
}
/* */
#conteudo .anomalias_da_mama h4{
	color:#0B82A7;
	font-size: 16px;
}
#conteudo .anomalias_da_mama ul li {
	list-style: none;
}
#conteudo .anomalias_da_mama ul li{
	margin: 10px 0;
	background: url(../img/layout/seta_botao.gif) 0 2px no-repeat;
	padding: 0 0 0 20px;
}
#conteudo .anomalias_da_mama ul li h5{
	display: inline;
	color:#0B82A7;
}